.tooltip .container  { width: 275px; height: 275px; }

/*.subitem-container {background-image: url(../img/miscelaneas.png);width: 100px; height: 100px; border-radius: 50px; }*/

.subitem-container {background-image: url(../img/miscelaneas.png);width: 85px; height: 85px; border-radius: 85px; }

.tooltip .close  {top: 220px;left: 211px;}
.tooltip.orange_big .close  { 
top: 376px;
left: 305px;
}
.tooltip.blue_big .close  { 
top: 337px;
left: 271px;
}
.tooltip.blueviolet_big .close  { 
	top: 357px;
left: 91px;
}
.tooltip.greenlight_big .close  { top: 417px;
left: 323px;}
.tooltip.greendark_big .close  { top: 371px;
left: 296px; }
.tooltip.violet_big .close  { top: 366px;
left: 305px; }


.canvas-subitem {
position: absolute;
width: 150px;
height: 150px;
margin-left: -26px;
margin-top: -26px;
}

.tooltip .title {
	font-family: "league-gothic";
	font-size: 32px;
	font-weight: 300;
	width: 65%;
	margin-bottom: -10px;
	line-height: 30px;
	letter-spacing: 1px;
}

.tooltip .body {
	font-family: "gesta";
	font-size: 12px;
	font-weight: 400;
	width: 90%;
	text-align: justify;
}

.subitem-incactive
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.subitem-incactive
{
	/*transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition:all .3s ease;*/
}

.subitem-incactive:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;


}

.subitem.gear .subitem-container {
	background-position:740px -575px;
}
.subitem.gift .subitem-container{
	background-position: 109px -304px;
}
.subitem.tube .subitem-container {
	background-position: 369px -297px;
}
.subitem.temp .subitem-container {
	background-position: 368px -21px;
}


.subitem.nose .subitem-container {
	background-position: -265px -102px;
}


.subitem.finger .subitem-container {
	background-position: -397px -103px;
}

.subitem.papper .subitem-container {
	background-position:-27px -10px;
}


.subitem.mouth .subitem-container {
	background-position: -154px -18px;
}

.subitem.speaker .subitem-container {

	background-position: -30px -108px;
}

.subitem.eye .subitem-container {

	background-position:-913px -11px;
}

.subitem.man .subitem-container {

	background-position: -31px -209px;
}

.subitem.smiley .subitem-container {

	background-position:-273px -11px;
}

.subitem.ear .subitem-container {

	background-position: -398px -14px;
}

.subitem.people .subitem-container {

	background-position: -399px -202px;
}

.subitem.list .subitem-container {

	background-position: -521px -194px;
}

.subitem.justice .subitem-container {
	background-position: -663px -201px;
}

.subitem.compass .subitem-container {
	background-position: -152px -208px;
}

.subitem.days .subitem-container {
	background-position: -267px -206px;
}

.subitem.five .subitem-container {

	background-position: 1255px -103px;
}

.subitem.field .subitem-container {

	background-position: -663px -109px;
}

.subitem.dialog .subitem-container {

	background-position: 112px -106px;
}

.subitem.circle .subitem-container {

	background-position: 110px -203px;
}
.subitem.person .subitem-container {

	background-position: 860px -308px;
}

.subitem.globe2 .subitem-container {
	background-position: 223px -19px;
}

.subitem.fr .subitem-container {
	background-position: 109px -25px;
}

.subitem.zoom .subitem-container {

	background-position: 721px -304px;
}
.subitem.alarm .subitem-container {
	background-position: 624px -303px;
}
.subitem.education .subitem-container {

	background-position: 482px -297px;
}

.subitem.eye .subitem-container {
	background-position: -32px -19px;
}

.subitem.abc .subitem-container {

	/*background-position: 609px -580px;*/
	background-position: 114px -487px;
}

.subitem.music .subitem-container {

	background-position: 609px -583px;
}

.subitem.light .subitem-container {

	background-position: 491px -583px;
}

.subitem.sweet .subitem-container {

	background-position: 224px -579px;
}

.subitem.points .subitem-container {

	background-position: 106px -576px;
}

.subitem.list-block .subitem-container {
	background-position: 366px -582px;
}

.subitem.list-points .subitem-container {

	background-position: 233px -575px;
}


/*
.subitem.gift .subitem-container {

	background-position:232px -295px;
}

.subitem.abc .subitem-container {

	background-position:729px -297px;
}

.subitem.music .subitem-container {

	background-position:629px -297px;
}
.subitem.moll .subitem-container {

	background-position:487px -291px;
}
*/
.subitem.gear .subitem-container {

	background-position: 733px -580px;
}

.subitem.ship .subitem-container {
	background-position: 483px -299px;
}
.subitem.snake .subitem-container {

	/*background-position:729px -297px;*/
}
.subitem.alert .subitem-container {

	/*background-position:629px -297px;*/
}
.subitem.scream .subitem-container {

	background-position: 611px -394px;
}

.subitem.coffee .subitem-container {

	background-position: 111px -397px;
}

.subitem.number176 .subitem-container {

	background-position: 224px -393px;
}

.subitem.moon .subitem-container {
	background-position: 489px -387px;
}

.subitem.heart .subitem-container {
	background-position: 733px -401px;
}

.subitem.book .subitem-container {

	background-position: 854px -398px;
}

.subitem.energy .subitem-container {
	background-position: 853px -665px;
}

.subitem.papper .subitem-container {

	background-position: -913px -390px;
}

.subitem.smiley .subitem-container {
	background-position: 482px -297px;
}



.subitem.luna .subitem-container {
	background-position: -407px -1047px;

}

.subitem.ms .subitem-container {

	background-position: -38px -1237px;

	
}


.subitem.sign .subitem-container {
	background-position: 733px -664px;
}

.tooltip .close
{
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition:all .3s ease;
	color: #FFF;
	z-index: 999;
}

.tooltip .pager {bottom: 25px;left: 0;position: absolute;right: 0;margin:auto;text-align: center;}

.pager-circle {
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition:all .3s ease;
	width: 9px;
	height: 9px;
	display: inline-block;
	background: #000;
	border-radius: 9px;
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)" !important;
	filter: alpha(opacity=25) !important;
	-moz-opacity: 0.25 !important;
	-khtml-opacity: 0.25 !important;
	opacity: 0.25 !important;
	margin: 2px;
}

.pager-circle:hover,
.pager-circle.active{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)" !important;
	filter: alpha(opacity=65) !important;
	-moz-opacity: 0.65 !important;
	-khtml-opacity: 0.65 !important;
	opacity: 0.65 !important;
}

.tooltip.blue .close {
	top: 283px;
	left: 214px;
}

.tooltip-neuron {
	top: 241px;
	margin-left: -390px;
	left: 50%;
	width: 480px;
	height: 480px;
}

.tooltip-neuron .container { background: url(../img/sprite.png) no-repeat; }

#tooltip-circle-dendrite .close
{
	top: 450px;
	left: 352px;
}

#tooltip-circle-synapse .close
{
	top: 397px;
	left: 381px;
}

.tooltip-neuron .close { cursor: pointer; }


#tooltip-circle-dendrite .container {
	width: 508px;
	height: 508px;
	background-position: -959px -2943px;
	border-radius: 485px;
	z-index: 3;
	pointer-events: none;
}

.pager { pointer-events:auto; }

#tooltip-circle-synapse .container {
	width: 474px;
	height: 474px;
	background-position: -1483px -2943px;
	border-radius: 485px;
	z-index: 3;
	pointer-events: none;

}

.tooltip-neuron .canvas-subitem { z-index: 1; }

.tooltip-neuron .subitem-container { z-index: 4; }

.tooltip .close .close-white
{
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition:all .3s ease;
}
.tooltip .close:hover .close-white { 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;

  transform: scale(2);
	-ms-transform: scale(2);
	-webkit-transform: scale(2);
}

#tooltips-container .subitems-container, #tooltips-container-inside .subitems-container { z-index: 2; }
#tooltips-container .container, #tooltips-container-inside .container { z-index: 1; }

.subitem-container-close-background {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  position: absolute;
  top: 23px;
  left: 28px;  
}

.subitem-container-close-item{
	background: url(../img/sprite.png) no-repeat -1533px -106px;
	width: 50px;
	height: 50px;
	position: absolute;
	left: 28px;
	top: 23px;
	cursor: pointer;
}
.subitem-container-close-background-transparent {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55)";
  filter: alpha(opacity=55);
  -moz-opacity: 0.55;
  -khtml-opacity: 0.55;
  opacity: 0.55;
  position: absolute;
  left: 19px;
  top: 14px;
}

.tooltip.tooltip-neuron .close { /*display: none;*/ }

.close-icon.close-cursor.subitem-incactive
{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1 ;
}

.subitem.close-icon
{
  cursor: pointer;
  /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  -khtml-opacity: 1 !important;
  opacity: 1 !important;*/
}

.close-icon .subitem-container-close-background-transparent
{
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition:all .3s ease;
}

.close-icon:hover .subitem-container-close-background-transparent
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;

	transform: scale(2);
	-ms-transform: scale(2);
	-webkit-transform: scale(2);

}

.neuron-tooltips-wrapper .big-background
{
	transition:all .3s ease;
	-webkit-transition:all .3s ease;
	-ms-transition:all .3s ease;
}
.neuron-tooltips-wrapper .big-background.close
{
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.tooltip.tooltip-neuron .body {
	width: 91%;
	margin-top: 19px;
}

.subitems-container.not-button-class .subitem
{
	cursor: default !important;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
  filter: alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  -khtml-opacity: 1 !important;
  opacity: 1 !important;*/
}

.point.color-redlight .small-background {z-index: 2;}
.point.color-redlight .plus {z-index: 1;}

#tooltip-9 .title {
	/*margin-bottom: -10px;
	padding-top: 40px;*/
}

#tooltip-0 .body { width: 87%; }

#tooltip-2 .tooltip .title { padding-top: 60px; } 

.tooltip.greendark_big .close { 
	top: 280px !important;
	left: 242px !important;
}


.neuron-detail-container.dopamine h1
{
	/*margin-top: 22px;*/
}

.neuron-detail-container .neuron-detail-body {
	margin-top: 9px;
	width: 94%;
	line-height: 14px;
	width: 95%;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
}

/*.neuron-detail-container.oxytocin .neuron-detail-body {width: 98%;margin-left: 10px;}*/

.greenlight_medium .close
{
	top: 330px;
left: 290px;
}

.neuron-detail-container.glutamate .neuron-detail-body,
.neuron-detail-container.cortisol .neuron-detail-body { width: 98%; }

.tooltip.tooltip-neuron .body {
	width: 92%;
	margin-top: 10px;
}

#home-circle.active .neuron-peek,
#glutamete-circle.active .neuron-peek,
#dopamine-circle.active .neuron-peek,
#cortisol-circle.active .neuron-peek,
#oxtytocin-circle.active .neuron-peek
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=1);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#home-circle .neuron-peek {
	position: absolute;
	width: 22px;
	height: 20px;
	background: url(../img/sprite.png) -697px -3042px;
	top: 52px;
	left: -7px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#glutamete-circle .neuron-peek {
	position: absolute;
	width: 22px;
	height: 20px;
	background: url(../img/sprite.png) -701px -3342px;
	top: 47px;
	left: -10px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#dopamine-circle .neuron-peek {
	position: absolute;
	width: 22px;
	height: 24px;
	background: url(../img/sprite.png) -698px -3262px;
	top: 38px;
	left: -13px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#cortisol-circle .neuron-peek {
	position: absolute;
	width: 32px;
	height: 28px;
	background: url(../img/sprite.png) -707px -3159px;
	top: 15px;
	left: -16px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#oxtytocin-circle .neuron-peek {
	position: absolute;
	width: 32px;
	height: 25px;
	background: url(../img/sprite.png) -695px -3087px;
	top: 1px;
	left: -2px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.tooltip.blueviolet .body { margin-top: 7px; }

.tooltip.red .body { width: 94%; }

#tooltips-container-inside .tooltip.orange_big .body { width: 96%; }